.b-sliding-menu li {
	height: 49px;
	line-height: 52px;
	padding-left: 50px;
	position: relative;
	border-bottom: 1px solid #B8B7B7;
	cursor: pointer;
}

.b-sliding-menu li:hover {
	background: #f4f7fd;
}

.b-sliding-menu li .b-icon {
	margin-top:10px;
}

.b-sliding-menu .filter-item {
	color: #2d3038;
	font-size: 0.8em;
	padding-left: 30px;
	text-shadow:0 1px #fff;
}

.b-sliding-menu .filter-item.filter-item--selected {
	background: url(../../../img/context-menu-selected-background.png) 0 -34px repeat-x;
	color: #fff;
	text-shadow: #5783b1 1px -1px !important;
}

.b-sliding-menu .all-docs .b-icon i {
	left:-210px;
}

.b-sliding-menu .practice .b-icon i {
	left:-240px;
}

.b-sliding-menu .responses .b-icon i {
	left:-120px;
}

.b-sliding-menu .letters .b-icon i {
	left:-330px;
}

.b-sliding-menu .forms .b-icon i {
	left:-270px;
}

.b-sliding-menu .other-docs .b-icon i {
	left:-300px;
}
